Subject: [Instant-dev] Adding man pages for instant-clean and instant-showcache

From: "Johannes Ring" <[email-masked]>
Date: Fri, 3 Oct 2008 11:19:02 +0200 (CEST)

Hi,

here is a patch that adds manual pages for instant-clean and
instant-showcache. They may not be very useful, however, I am working on
getting Instant (and the other FEniCS packages) into Debian and in this
regard I need to make sure that all files placed under /usr/bin has a
manual page.

Johannes